Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
[opensuse-buildservice] further dependency problems since the last update
from
https://build.opensuse.org/project/monitor?project=home%3Ascalaris:svn

ArchLinux:
nothing provides screen, nothing provides openssl, nothing provides erlang >=
R13B01, nothing provides binutils, nothing provides gcc, nothing provides
glibc, nothing provides libtool

nothing provides apache-ant, nothing provides glib2, nothing provides erlang
= R13B01, nothing provides java-environment >= 1.6.0, nothing provides
python2 >= 2.6, nothing provides python >= 3.0, nothing provides binutils,
nothing provides gcc, nothing provides glibc, nothing provides libtool

Mandriva 2011:
nothing provides erlang-base = R14B-2.1 needed by erlang-compiler, nothing
provides erlang-base = R14B-2.1 needed by erlang-crypto, nothing provides
erlang-base = R14B-2.1 needed by erlang-edoc, nothing provides erlang-base =
R14B-2.1 needed by erlang-inets, nothing provides erlang-base = R14B-2.1
needed by erlang-ssl, nothing provides erlang-base = R14B-2.1 needed by
erlang-tools, nothing provides erlang-base = R14B-2.1 needed by erlang-xmerl,
nothing provides erlang-base = R14B-2.1 needed by erlang-test_server, nothing
provides lib64bzip2_1 = 1.0.6-3 needed by bzip2, nothing provides libtool-base
= 2.4-3 needed by libtool, nothing provides perl-base = 2:5.12.3-8 needed by
perl, nothing provides ncurses = 5.9-2 needed by lib64ncurses5, nothing
provides erlang-base = R14B-2.1 needed by erlang-syntax_tools, nothing
provides lib64gmp10 = 5.0.2-1 needed by lib64gmpxx4, nothing provides gcc =
4.6.1-2 needed by gcc-cpp, nothing provides glibc = 6:2.13-6 needed by glibc-
devel, nothing provides gcc = 4.6.1-2 needed by gcc-c++, nothing provides
lib64elfutils1 = 0.152-3 needed by elfutils, nothing provides rpm-mandriva-
setup = 1.130-1 needed by rpm-mandriva-setup-build, nothing provides augeas-
lenses = 0.8.0-2 needed by lib64augeas0, nothing provides lib64stdc++6 =
4.6.1-2 needed by lib64stdc++-devel, nothing provides rpm-manbo-setup = 2-26
needed by rpm-manbo-setup-build, have choice for libstdc++.so.6()(64bit)
needed by binutils: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by binutils: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
needed by binutils: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) needed by binutils: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.10)(64bit)
needed by binutils: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6()(64bit) needed by lib64gmpxx4: lib64stdc++6 libreoffice-
common, have choice for libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by
lib64gmpxx4: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) needed by lib64gmpxx4: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6()(64bit) needed by
lib64ppl9: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by lib64ppl9: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
needed by lib64ppl9: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) needed by lib64ppl9: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
needed by lib64ppl9: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6()(64bit) needed by lib64pwl5: lib64stdc++6 libreoffice-common,
have choice for libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by lib64pwl5:
lib64stdc++6 libreoffice-common, have choice for libstdc++.so.6()(64bit)
needed by lib64ppl_c4: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by lib64ppl_c4: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
needed by lib64ppl_c4: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) needed by lib64ppl_c4: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
needed by lib64ppl_c4: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6()(64bit) needed by lib64gettextmisc: lib64stdc++6 libreoffice-
common, have choice for libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by
lib64gettextmisc: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6()(64bit) needed by lib64beecrypt7: lib64stdc++6 libreoffice-
common, have choice for libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by
lib64beecrypt7: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) needed by lib64beecrypt7: lib64stdc++6
libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
needed by lib64beecrypt7: lib64stdc++6 libreoffice-common, have choice for
libstdc++.so.6()(64bit) needed by lib64pcre0: lib64stdc++6 libreoffice-common,
have choice for libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by lib64pcre0:
lib64stdc++6 libreoffice-common, have choice for libstdc++.so.6(GLIBCXX_3.4.9)
(64bit) needed by lib64pcre0: lib64stdc++6 libreoffice-common



Nico
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups